.footer-style-3 .footer-content{ padding: 50px 0 10px 0; display: inline-block; width: 100%;}
.footer-style-3 {
    background-image: url(https://igreenplus.co.th/themes/9999/_images/bg-f-igreen.jpg);
    background-color: var(--main-footer-color);
    background-size: cover;
}
.footer-style-3 ul{ list-style: none; padding: 0; margin: 0;}
.footer-style-3 .footer-link{ text-align: center;}
.footer-style-3 .link-list{ padding-top: 10px;}
.footer-style-3 .link-list li{ display: inline-block; padding: 0 14px; font-size: 1.15em;}
.footer-style-3 .link-list li a{ font-weight: 600; font-size: .95em;}
.footer-style-3 .social-icons{ text-align: right;}
.footer-style-3 .social-icons li{ display: inline-block; float: none; }
.footer-style-3 .social-icons li a{ width: 38px; height: 38px; line-height: 38px; font-size: 20px;}
.footer-style-3 .footer-logo{ margin: 0; padding: 0; border: none;}
.footer-style-3 .footer-logo img{ height: 40px;}
.footer-style-3 .footer-copyright{text-align: center; display: inline-block; width: 100%; line-height: 32px; border-top: 0px solid #eeeeee; font-size: .85em; color: #858181;}
.footer-style-3 a:hover{ text-decoration: underline; cursor: pointer; color: var(--main-theme-color);} 

.social-icons li:hover img{
	-webkit-animation: toTopFromBottom 0.3s forwards;
	-moz-animation: toTopFromBottom 0.3s forwards;
	animation: toTopFromBottom 0.3s forwards;
}
.line-icon{ height: 20px; margin-top: -2px;}
.social-line a:hover img{filter: brightness(0) invert(1);}
.social-icons.social-icons-colored .social-line a, 
.social-icons.social-icons-colored-hover .social-line a:hover{
	background-color: #00b900;
}

@media(max-width: 480px){

.footer-style-3 .footer-copyright {
    text-align: center;
    display: inline-block;
    width: 100%;
    line-height: 32px;
    border-top: 0px solid #eeeeee;
    font-size: .85em;
    color: #858181;
    padding: 0px 25px;
}
.footer-copyright img {
    margin: 5px 10px;
}


}
@media(max-width: 360px){

    .footer-copyright img {
        margin: 5px 0px;
    }
}